package com.yeejoin.equipmanage.common.enums;

/**
 * @author keyong
 * @title: RiskLeverForAutoSys
 * <pre>
 * @description: 换流站订阅数据类型
 * </pre>
 * @date 2020/11/11 17:56
 */
public enum RiskLeverForAutoSys {
    JC("monitor", "监测数据"), BJ("alarm", "报警"), GZ("trouble", "故障");

    private String code;
    private String describe;

    public void setCode(String code) {
        this.code = code;
    }

    public void setDescribe(String describe) {
        this.describe = describe;
    }

    public String getCode() {
        return code;
    }

    public String getDescribe() {
        return describe;
    }

    RiskLeverForAutoSys(String code, String describe) {
        this.code = code;
        this.describe = describe;
    }
}
